body {
font-size : 14px;
color : #ffffff;
background-image : url(images/halloweenhead.jpg), url(images/halloweenbg1.jpg), url(images/halloweenbg.jpg);
background-repeat : no-repeat, repeat-x,repeat;
background-position : top right;
line-height : 30px;
font-weight : normal;
font-family : "Nova Mono", monospace;
letter-spacing : 2px;
text-align : justify;
margin-bottom : 10px;
}
::-webkit-scrollbar {
height : 20px;
width : 30px;
}
::-webkit-scrollbar-corner {
background-color : #000000;
}
::-webkit-scrollbar-track-piece {
background-color : #000000;
}
::-webkit-scrollbar-thumb {
width : 20px;
height : 3px;
background-color : #ffffff;
border : #000000 solid 14px;
}
.content {
width : 98%;
margin-left : auto;
margin-top : 780px;
margin-right : 150px;
padding-right : 30px;
}
h1 {
color : #C56516;
font-family: "Playwrite CU", cursive;
font-size:26px;
}
#nav a:link, #nav a:visited, #nav a:active {
color : #ffffff;
letter-spacing : 4px;
font-family : "Nova Mono", monospace;
line-height : 7px;
padding :20px;
display : inline-block;
text-align : center;
text-transform : uppercase;
text-decoration : none;
margin-top : 10px;
font-size : 16px;
}
#nav a:hover {
color : #000000;background-color:#ffffff;}


#footer {
background-image : url(images/halloweenfoot.jpg),url(images/halloweenfoot1.jpg);
background-repeat : no-repeat,repeat-x;
background-position : bottom right;
height:550px;margin-bottom : -20px;
margin-right :-8px;
}
a:link {
color : #DF4C27;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:visited {
color : #DF4C27;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:hover {
transition : 0.9s ease-out;
color : #DF4C27;
cursor : pointer;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:active {
color : #DF4C27;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
b {
color : #B4565A;
font-family : "Salsa", cursive;
font-size : 14px;
}
i {
color : #5A4F47;
font-family : "Salsa", cursive;
font-size : 14px;
}
blockquote {
background-color : #D7D3CF;
padding : 15px;
text-align : justify;
color : #5A4F47;
font-style : italic;
border-radius : 40px;
opacity : 0.8;
}
@font-face {
font-family : 'Nova Mono';
font-style : normal;
font-weight : 400;
font-display : swap;
src : url(https://fonts.gstatic.com/s/novamono/v20/Cn-0JtiGWQ5Ajb--MRKfYA.ttf) format('truetype');
}